Skip to main content
GET
/
v0
/
organizations
/
{organization_id}
/
spending-limit
curl --request GET \
  --url 'https://api.unify.ai/v0/organizations/<organization_id>/spending-limit' \
  --header "Authorization: Bearer $UNIFY_KEY"
{
    "organization_id": "integer",
    "monthly_spending_cap": "number | null",
    "cascaded_updates": "object | null"
}
Get the monthly spending limit for an organization. Returns the organization’s limit. Any member of the organization can read this.

Authorizations

Authorization
string
required
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organization_id
integer
required
curl --request GET \
  --url 'https://api.unify.ai/v0/organizations/<organization_id>/spending-limit' \
  --header "Authorization: Bearer $UNIFY_KEY"
{
    "organization_id": "integer",
    "monthly_spending_cap": "number | null",
    "cascaded_updates": "object | null"
}